import { request } from '@@/plugin-request/request';
import { stringify } from 'qs';

/**
 * 查询设备在线列表
 * @param param
 */
export async function queryDeviceOnline(param: object) {
  return request(`/web/v1/device_online?${stringify(param)}`);
}
